*{
    font-family: 'Open Sans', sans-serif;
}
body{
    padding: 0;
    margin: 0;
}
.shadow,
.hover-shadow:hover{
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 
    0 6px 20px 0 rgb(0 0 0 / 19%);
}
.shadow-dark{
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 40%), 
    0 6px 20px 0 rgb(0 0 0 / 38%);
}
.container{
    margin: 0 250px;
}
.nav-bar-color{
    /* background: #292929; */
    /* border-top: 1px solid #121269;
    border-bottom: 1px solid #121269; */
}
nav{
    width: 100%;
    /* margin-bottom: 20px; */
    background: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    color: white;
    padding-top: 15px;
    padding-bottom: 15px;
}
nav .alert{
    display: flex;
    width: 100%;
    background: #f9f9f9;
    justify-content: center;
    flex-wrap: wrap;
    font-weight: 100;
    position: fixed;
    top: 0;
    z-index: 1000;
}
nav .left,
nav .right{
    /* margin-top: 10px; */
}
nav h1{
    color: #2E778A;
}
.clear{
    clear: both;
}
nav .alert span{
    padding: 5px 15px;
    letter-spacing: 3;
}
nav .left{
    /* width: 40%; */
}
nav .left,
nav .right{
    display: inline-flex;
    /* flex-wrap: nowrap; */
}
nav .right{
    /* position: absolute; */
    /* top: 95px; */
    float: right;
}
nav .left .logo-container,
nav .right ul li{
    height: 80px;
    align-items: center;
}
nav .logo{
    max-width: 150px;
    margin-top: 3px;
}
nav ul{
        display: inline-flex;
        list-style-type: none;
        margin-block-start: 0px;
        margin-block-end: 0px;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        padding-inline-start: 0px;
}
nav ul li{
    display: inline-flex;
    flex-direction: row;
    justify-content: right;
    align-items: center;
    flex-grow: 1;
    padding: 0 15px;
    color: #0d0d0d;
    font-weight: 400;
    font-size: 17px;
}
nav a{
    text-decoration: none;
    /* color: #121269; */
    color: #eee;
}
nav a:visited{
    color: white;
}
.skinny{
    padding: 0 !important;
}
.pr-0{
    padding-right: 0px;
}
nav .right ul li a.reservation-btn{
    padding: 10px 12px;
    background: #2E778A;
    color: white;
    border-radius: 3px;
}
nav .right ul li a.reservation-btn:hover{
background: black;
}
nav .right ul li a.reservation-btn{
    color: white;
}
nav.skinny .reservation-btn{
    color: white !important;
}
.color202020{
    color: #202020 !important;
}
.sticky-spacer{
    margin-top: 110px;
}
.absolute-hero-text{
    position: absolute;
    top: 300;
    background-color: rgba(0, 0, 0, .7);
    padding: 0 25px 25px 35px;
    color: white;
}
.absolute-hero-text h3{
    font-size: 30px;
    margin-bottom: 0;
    /* overflo */
}
.absolute-hero-text h1{
    font-size: 80px;
    margin: 0;
    font-weight: 100;
}
.absolute-hero-text h2{
    margin: 0;
    font-weight: 200;
}
.post-hero p{
    color: #7c7f7f;
    line-height: 1.5;
}
h3.thin{
    color: black;
    font-size: 28px;
    font-weight: 100;
    letter-spacing: 3;
    line-height: 1.5;
}
.flex{
    display: flex;
}
.box-column{
    flex-wrap: wrap;
}
.box-column .box{
    flex-basis: 100%;
}
.box-row{
    flex-direction: row;
    flex-wrap: nowrap;
}
.box-row .box{
    flex: 1 0 21%;
}
.box{
    background: #f0f0f0;
    /* height: 250px; */
    justify-content: space-around;
    margin: 15px;
}
.box.mini{
    background-color: #2E778A;
    height: 100px;
}
.box:hover{
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 
    0 6px 20px 0 rgb(0 0 0 / 19%);
}
.grow .box{
    flex-grow: 1;
}
.box250 .box{
    height: 250px;
    padding: 0 25px;
}
.p-0-15 .box{
    padding: 0 25px;
}
.p-0-25 .pad{
    padding: 0 25px;
}
.box250 .box p{
    text-transform: lowercase;
}
.box-interior{
    display: flex;
    flex-direction: row;
    flex-wrap: no-wrap;
}
.strips{
    padding-inline-start: 0;
}
.strips li{
    /* background: #cacaca; */
    /* background: #202020; */
    background: #2E778A;
    padding: 3px 7px;
    display: inline-block;
    margin: 5px;
    font-size: 15px;
    color: #f0f0f0;
    text-transform: lowercase;
}
.strips li:hover{
    background: #cacaca;
    color: #202020;
    cursor: default;
}
.strips.marquee,
.strips.marquee li{
    margin: 0;
}
.strips.marquee li{
    margin:0 5px 5px;
    background: white;
    color: #2E778A; 
}
#section1{
    margin: 15px 15px 15px 15px;
    height: 790px;
    max-height: 700px;
    overflow: hidden;
}
.image-container{
    max-width: 100%;
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 
    0 6px 20px 0 rgb(0 0 0 / 19%);
    /* position: absolute; */
}
.image-container img{
    max-width: 100%;
    position: absolute;
    margin-top: -200px;
}
#section2{
    margin: 0 200px;
}
.border-top{
    border-top: .5px solid #2E778A;
    width: 100%;
    height: 1px;
}
.border-bottom{
    margin: 0 auto;
    border-bottom: .5px solid #2E778A;
    /* width: 90%; */
    margin: 0 50px;
    height: 1px;
}
h3.main{
    font-size: 28px;
    color: #2E778A; 
    text-align: center;
    margin: 10px 0;
}
.text-container p{
    font-size: 28px;
    font-weight: 100;
    color: #2E778A; 
    text-align: center;
}
.pin-stripe{
    margin: 0 160px;
    margin-top: 100px;
    height: .5px;
    background: #2E778A;
}
.b-container{
    text-align: center;
    margin: 0 auto;
    margin-top: -65px;
    width: 45px;
    padding: 20px;
    background: #f9f9f9;
}
.b-logo{
    margin: 0 auto;
    text-align: center;
    width: 45px;
}
#events .content{
    position: relative; 
    height: 900px;
}
.expandable{
    /* margin-bottom: 20px; */
    scroll-margin-top: 25px;
}
#make-reservation.expandable .header-tab{
    background: #2E778A;
}
#make-reservation.expandable .header-tab h3 a{
    color: white;
    text-decoration: none;
}
#make-reservation.expandable .header-tab h3 a:visited{
    color: white;
}
#make-reservation.expandable .header-tab h3:after{
    display: none;
}
.expandable:hover{
    cursor: pointer;
}
.expandable .letter-spacing{
    letter-spacing: 3;
    padding: 0px 100px 15px 100px;
    text-align: center;
    line-height: 2;
}
.expandable .header-tab{
    background: #f2f2f2;
}
.expandable .content{
    background: white;
    padding: 25px;
}
.expandable .content h3{
    text-transform: lowercase;
    text-align: center;
    font-weight: 300;
    font-size: 28px;
    color: #2E778A;
    margin-top: 0;
}
.content:hover{
    cursor: default;
}
.content h4{
    margin-bottom: 0;
    color:#2E778A;
    letter-spacing: 2.5;
    font-weight: 200;
}
.content img{
    border: 15px solid #f2f2f2;
}
.content .slide-img-container:after{
    font-family: "FontAwesome";
    content: "\f101";
    font-size: 34px;
    float:right;
    margin-top: 190px;
    position: relative;
    right: 45px;
    color: #939393;
}
.next-arrow{
    width: 50px;
    margin: 0 auto;
    margin-top: 25px;
    font-size: 34px;
    color: #939393;
}
.header-tab h3{
    font-size: 32px;
    font-weight: 300;
    color: #939393;
    /* text-transform: lowercase; */
    text-align: center;
    padding: 12px;
    margin: 0;
}
.description{
    padding: 0px 100px 25px 100px;
}
.header-tab h3:after{
    font-family: 'FontAwesome';
    content: "\f04b";
    font-size: 24px;
    float: right;
    margin-top: 12px;
}
.header-tab.open{
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 
    0 6px 20px 0 rgb(0 0 0 / 19%);
}
.header-tab.open h3:after{
    transform: rotate(90deg);
}
.content.contact{
    text-align: center;
}
.content.contact p span{
    font-weight: 200;
}
.content.contact p span a{
    text-decoration: none;
}
.content.contact p span a:visited{
   color: black;
}
.content.contact p span:first-of-type{
    font-weight: 400;
}
.content.contact p span{
    padding: 7px;
    margin-bottom: 15px;
    letter-spacing: 3;
}
.mt-100{
    margin-top: 100px;
}
.slide{
    margin: 0 auto;
    text-align: center;
    position: absolute;
}
.mobile-show{
    display: none;
}
.relative{
    position: relative;
}

.expandable p{
    color: #7c7f7f;
    line-height: 2.1;
    font-size: 18px;
}


footer{
    margin-top: 75px;
    /* margin-bottom: 50px; */
}
footer .logo-container{
    width: 100px;
    margin: 0 auto;
}
footer .logo-container img{
    max-width: 100%;
}
.no-hover:hover{
    box-shadow: none;
}
.bg-f0{
    background-color: #f0f0f0;
}
.tac{
    text-align: center;
}
.mb0{
    margin-bottom: 0;
}
.mt0{
    margin-top: 0;
}
.mb25{
    margin-bottom: 25px;
}
.mt25{
    margin-top: 25px;
}
.white a{
    color: white;
}
.tdn a{
    text-decoration: none;
}
.peacock{
    background: #2E778A;
    padding: 25px;
}
.peacock p{
    color: white !important;
    margin: 0;
    font-size: 22px !important;
    font-weight: 100 !important;
}
.italic{
    font-style: italic;
}
.peacock-color{
    color: #2E778A !important;
}
p.standout{
    font-weight: bold !important; 
    font-size: 20px !important;
    line-height: 1.9 !important;
    /* background-color: white; */
    padding: 5px;
    /* margin: 0; */
}
.standout span{
    background: white;
    padding: 5px 10px;
}

@media (max-width: 1515px){
    .container{
        margin: 0 100px;
    }
    br.mobile-hide{
        display: none;
    }

}

@media (max-width: 1200px){
    nav .alert span{
        letter-spacing: .5;
    }
    #guacamole iframe{
        height: 515px;
    }
    .content .slide-img-container:after{
        display: none;
    }
    .expandable .letter-spacing {
        letter-spacing: 2;
        padding: 0px 50px 15px 50px;
        line-height: 1.5;
    }
    .slide{
        left: 0;
        margin-left: 25px;
        margin-right: 25px;
    }
    .next-arrow{
        display: block;
    }
}

/* ----- Mobile -----  */
@media (max-width: 1002px){
    nav .right ul{
        display: none;
    }
    nav .menu{
        margin-top: 25px;
    }
    nav .menu:after{
        font-family:"FontAwesome";
        content: "\f0c9";
        font-size: 26px;
    }
    nav.skinny .menu:after{
        color: #2E778A;
    }
    #section2{
        margin: 0 100px;
    }
    #guacamole iframe{
        height: 415px;
    }
    .slide-img-container img{
        max-width: 95%;
    }
    nav .right ul.open{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        position: absolute;
        z-index: 3000;
        left: 0;
        right: 0;
        top: 9;
        background: white;
        height: 100%;
        /* justify-content: center; */
        align-items: center;
        flex-grow: 0;
        margin-top: 160px;
    }
    nav ul li{
        flex-grow: 0;
    }
    nav .menu.open:after{
        z-index: 5000;
        content: "x";
        position: relative;
    }
    nav .alert{
        z-index: 4000;
    }
    .overflow{
        overflow: hidden;
    }
}

@media (max-width: 900px){
    .container,
    #section2{
        margin: 0 50px;
    }
    .letter-spacing br{
        display: none;
    }
    #events .content{
        height: 790px;
    }
}

@media (max-width: 700px){
    .container,
    #section2{
        margin: 0 25px;
    }
    #section1{
        margin-bottom: 25px;
    }
    h3.main,
    .text-container p{
        font-size: 20px;
    }
    #section3{
        margin-top: 40px;
    }
    .pin-stripe{
        margin-left: 25px;
        margin-right: 25px;
    }
    .content.contact p span{
        margin-bottom: 0;
        display: block;
        padding-bottom: 0;
    }
    .content.contact p{
        margin-bottom: 25px;
    }
    .content img {
        border: 7px solid #f2f2f2;
    }
    .expandable .letter-spacing{
        padding: 0 0 15px 0;
    }
    .expandable .letter-spacing.smaller{
        line-height: 1.3;
        letter-spacing: .5;
        font-size: 14px;
    }
    #events .content{
        height: 700px;
    }
    .next-arrow{
        font-size: 24px;
        margin-top: 15px;
    }
    .content h4{
        margin-top: 10px;
    }

}

@media (max-width: 500px){
    #guacamole iframe{
        height: 300px;
    }
    nav .alert{
        font-size: 13px;
        line-height: .9;
        padding: 5px 0;
    }
    .expandable .letter-spacing{
        line-height: 1.2;
    }
    .expandable .letter-spacing.smaller{
        line-height: 1.1;
    }
}

@media (max-width: 400px){
    #guacamole iframe{
        height: 250px;
    }

}

.moving-block{
    height: 4px;
    width: 4px;
    border-radius: 4px;
    background: #151f28;
    transition: 0.5s;
    animation: cowmove 4s infinite;                
  } 
   
  @keyframes cowmove{
      0% {
        transform: translateX(100px) rotateY(0deg);
      }
      49% {
        transform: translateX(500px) rotateY(0deg);
      }
      50% {
        transform: translateX(500px) rotateY(360deg);
      }
      100% {
        transform: translateX(100px) rotateY(360deg);
      }
  }

  .pink-hearts-container{
      bottom: 10;
      right: 10;
      z-index: 10000;
      font-size: 40px;
      position: absolute;
  }
  .pink-hearts{
    transition: 0.5s;
    animation: rise .9s;
  }

  @keyframes rise{
      0%{
          transform: translateY(-100px);
      }

      25%{
          transform: translateY(-400px);
      }
      75%{
          transform: translateY(-700px);
      }

      100%{
          transform: translateY(-1000px);
      }
  }

  .m5{
      margin: 5px 15px;
      /* background: #202020; */
  }
  .m5 h3{
    /* color: #f0f0f0 !important; */
  }
  .dark{
       background: #202020;
  }
  .cta{
      background-color: #2E778A;
  }
  .cta h3{
      color: white;
  }

.box.bg{
    background-size: cover;
    padding: 0;
}
.tech1{
    background-image: url('assets/tech1.jpg');
}
.tech2{
    background-image: url('assets/tech2.jpg');
}
.tech3{
    background-image: url('assets/tech3.jpg');
}
.dark-overlay{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .25)
}

.marquee {
    height: 30px;
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color:  #2E778A;  
    /* border-top: 1px solid black;
    border-bottom: 1px solid black; */
    padding: 4px 0 8px 0;
    font-weight: bold;
  }
  
  
  /* would need to be adjusted depending on time */
  .marquee .marqueeone{
    animation: marquee 40s linear infinite
  }
  
  .marquee .marqueetwo{
    animation: marquee 40s linear 8s infinite 
  }
  
  .marquee .marqueethree{
    animation: marquee 40s linear 16s infinite
  }
  
  .marquee .marqueefour{
    animation: marquee 40s linear 26s infinite
  }
  
  /* even out the elements */
  .marquee div {
    position: absolute;
    /* right: 25%; */
    width: 100%;
    left: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
  }
  
  .marquee:hover div {
    animation-play-state: paused;
  }
  
  /* add delay at the end of animation so you dont start while another div is going */
  @keyframes marquee {
    0% { left: 100%; }
    50% { left: -100%; }
    100% {left: -100%; }
  }

/* Mobile Styling */
  @media (max-width: 450px){
      .mobile-box-column{
          flex-direction: column;
      }
      .moving-block{
          display: none;
      }
      .hide-mobile{
          display: none;
      }
      .image-container img{
          max-width: 1000%;
      }
      .absolute-hero-text {
          top: 0px;
      }
      #section1{
          margin: 0;
      }
      .absolute-hero-text{
          margin: 0;
          padding-top: 75px;
          padding-bottom: 50px;
          padding-left: 25px;
      }
      .absolute-hero-text h1{
          margin: 15px 0;
      }
      .absolute-hero-text{
          margin: 0;
          padding-top: 75px;
          padding-bottom: 50px;
          padding-left: 25px;
      }

      .width-100-mobile{
          width: 71% !important;
          /* flex: 1; */
          /* padding: 0 !important; */
          margin: 10px;
      }
      .absolute-hero-text h3{
          font-weight: 100;
      }
      .mobile-m0auto{
          margin: 0 auto;
      }
      nav .right ul.open{
          margin-top: 70px;
          /* position: relative; */
      }
      nav a{
          color: #202020 !important;
      }
      nav ul li{
          display: inline-flex;

      }
      .pr-0{
          padding-right: 14px;
      }
      nav .right ul li{
          font-size: 15px;
      }
      .post-hero{
          margin-top: 150px;
      }
  }